* {
  box-sizing: border-box;
}

nav a {
  font-style: italic;
  font-size: 1.1em;
}

.caps {
  text-transform: uppercase;
}

#pomocni-div {
  width: 24px;
}

#poslednji-p {
  margin-bottom: 120px;
}

#logo-fotka {
  width: 80px;
  height: 80px;
}

.logo-link {
  font-weight: bold;
  color: #fff;
  font-size: 1.5em;
  padding: 0 10px;
  background-color: #ff7f12;
}

.logo-link:hover {
  color: #fff;
}

#sek1 {
  padding-bottom: 100px;
}

#sek2 {
  padding-bottom: 100px;
}

#sek3 {
  padding-bottom: 100px;
}

#sek5 {
  padding-bottom: 100px;
}

#contact {
  border-bottom: 2px solid #404040;
}

/* sredisnji nije vise aktivan jer nema adrese */
@media only screen and (min-width: 992px) {
  #sredisnji {
    border-right: 2px solid #404040;
    border-left: 2px solid #404040;
  }
}

@media only screen and (max-width: 991px) {
  #sredisnji {
    border-top: 2px solid #404040;
    border-bottom: 2px solid #404040;
  }
}

@media only screen and (min-width: 992px) {
  #desni {
    border-left: 2px solid #404040;
  }
}

@media only screen and (max-width: 991px) {
  #desni {
    border-top: 2px solid #404040;
  }
}

.kontakt-box {
  background-color: #000;
}

.kontakt-box h3 {
  color: #fff;
}

.kontakt-box a {
  color: #ff7f12;
  text-decoration: underline;
  font-size: 1.1em;
}

.kontakt-box p {
  color: #f38222;
}

.sivi-background {
  background-color: #2e2e2e;
  color: #bbbbbb;
}

section.tamna-pozadina {
  border-bottom: 2px solid #404040;
}

p.sivi-background {
  font-size: 1.1em;
  padding: 10px;
}

h2.sivi-background {
  text-transform: uppercase;
  font-weight: bold;
  padding: 10px;
  font-size: 1.8em;
  color: #ff7f12;
}

.naglaseno-narandzasto {
  color: #ff7f12;
}

.tamna-pozadina {
  background-image: url("../img/bg.webp"), url("../img/jpeg-img/bg.jpeg");
}

.logo {
  height: 40px;
}

.orange-big-text {
  color: #ff7f12;
  font-size: 1.1em;
}

br {
  height: 1.2em;
}

.usluge {
  width: 349.99px;
  height: 196.865px;
}

.contact-text {
  font-size: 1.25em;
}

.bela-pozadina {
  background-color: #fafafa;
}

.visina-350-padding {
  height: 350px;
  padding: 65px 15px;
}

.siva-pozadina-padding {
  background-color: #ededed;
  padding-top: 100px;
  padding-bottom: 60px;
}

.jezik {
  width: 30px;
  height: 30px;
}

i.fas,
i.fab {
  color: #ff7f12;
}

.kontakt-linkovi:link,
.kontakt-linkovi:visited {
  color: #ff7f12;
  text-decoration: underline;
  font-size: 1.2em;
}

.kontakt-linkovi:hover,
.kontakt-linkovi:active {
  color: #ff7f12;
  text-decoration: underline;
  font-size: 1.2em;
}

footer a:link,
footer a:visited {
  color: #ff7f12;
  text-decoration: underline;
}

footer a:hover,
footer a:active {
  color: #ff7f12;
  text-decoration: underline;
}

.splav-slike {
  margin-right: 0;
  margin-left: 0;
  width: 100%;
  height: 100%;
}

#gallery .row1 {
  padding: 0;
}

#gallery .row1 .col-lg-4 {
  padding: 1px;
}

#gallery .row1 .col-lg-6 {
  padding: 1px;
}

body {
  font-size: 1.02em;
}

#loading {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: fixed;
  display: block;
  opacity: 1;
  background-color: #fff;
  z-index: 99;
  text-align: center;
}

#loading-image {
  width: 90px;
  height: 90px;
  margin: auto;
  z-index: 100;
}

.slike {
  width: 100%;
  height: 100%;
}

.logo-link {
  font-family: "Changa", sans-serif;
  font-style: italic;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Changa", sans-serif;
  font-style: italic;
}

p {
  font-family: "Changa", sans-serif;
}

nav a {
  font-family: "Changa", sans-serif;
}

#glavniNaslov {
  font-size: 1.9em;
  margin-bottom: 20px;
  /* transform: skewX(-5deg); */
  padding: 10px 4px 10px 4px;
  box-shadow: -2px 0px 5px 3px rgba(145, 145, 145, 0.4);
  font-style: italic;
  color: #ff7f12;
  border-radius: 2px;
  text-transform: uppercase;
  background-color: rgb(0, 2, 2, 0.5);
}

.naglasen-tekst {
  font-size: 1.1em;
  font-style: normal;
}

/* Position the image container (needed to position the left and right arrows) */
.container1 {
  position: relative;
}

/* Hide the images by default */
.mySlides {
  display: none;
  margin: auto;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  bottom: 25%;
  width: auto;
  padding: 5px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}
.prev {
  left: 0;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

.active,
.demo:hover {
  opacity: 1;
}

@media (min-width: 701px) {
  .slider-slika {
    width: 50%;
    height: auto;
  }
}
@media (max-width: 700px) {
  .slider-slika {
    width: 100%;
    height: auto;
  }
}

@media (max-width: 700px) {
  .call-to-action {
    background-color: #f38222;
    overflow: hidden;
    position: fixed;
    bottom: 0;
    width: 100%;
  }
}

@media (min-width: 701px) {
  .call-to-action {
    display: none;
  }
}

.call-to-action a {
  color: white;
  text-decoration: underline;
  font-weight: 500;
}

#p-margina-mala {
  margin-bottom: 5px;
}

.call-to-action i {
  color: white;
}

@media (max-width: 700px) {
  footer {
    margin-bottom: 60px;
  }
}
